Subject: Re: [OPSEC] I-D Action: draft-ietf-opsec-dhcpv6-shield-07.txt

From: Fernando Gont <[email-masked]>
Date: Mon, 06 Jul 2015 16:36:44 -0300

Hi, Mike,

My sincere

On 05/31/2015 12:34 AM, C. M. Heard wrote:
> Greetings,
> 
> The text in Section 3 seems to have dropped the step saying that if 
> the packet is identified to be a DHCPv6 packet meant for a DHCPv6 
> client then a DHCPv6-Shield implementation MUST drop the packet.  
> That omission defeats the entire purpose of the draft and renders it 
> unsuitable for publication.

You probably meant Section 5 rather than Section 3?

> As noted in http://www.ietf.org/mail-archive/web/opsec/current/msg01870.html, 
> this problem was introduced in the -06 version of the draft.  Could the authors 
> PLEASE fix this, or else point out where in -07 this step is spelled out?

Good grief! It looks like the corresponding statement was mistakenly
dropped while editing the document. We've fixed the document now.

Thanks!

Best regards,
-- 
Fernando Gont
SI6 Networks
e-mail: [email-masked]
PGP Fingerprint: 6666 31C6 D484 63B2 8FB1 E3C4 AE25 0D55 1D4E 7492